• 当前位置: 首页 » CVE漏洞库 » WordPress cysteme-finder插件代码问题漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » WordPress cysteme-finder插件代码问题漏洞

WordPress cysteme-finder插件代码问题漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 15 人 阅读

漏洞信息详情

WordPress cysteme-finder插件代码问题漏洞

漏洞简介

WordPress cysteme-finder插件1.4之前版本中存在代码问题漏洞,该漏洞源于程序没有正确检查SESSION Cookies。远程攻击者可利用该漏洞上传、删除或查看远程文件系统上任意位置的文件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/cysteme-finder/#developers

参考网址

来源:wpvulndb.com

链接:https://wpvulndb.com/vulnerabilities/8612

来源:wordpress.org

链接:https://wordpress.org/plugins/cysteme-finder/#developers

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-10955

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:WordPress cysteme-finder插件代码问题漏洞
原文地址:https://www.vgaliya.com/cve-9830.html


文章标签: